[Snort-devel] Which libpcap? :)

Erek Adams erek at ...105...
Tue Oct 31 14:09:03 EST 2000


One machine I have is using the original LBL pcap (0.4), while another is
using the tcpdump.org libpcap (0.5).  Is tne newer version the version
that I 'should' be using?  Or is it more of a 'Solaris 2.7 vs. Solaris 7'
issue?

Pointers to clues on this subject are welcome!

Thanks!

-----
Erek Adams
Nifty-Type-Guy
TheAdamsFamily.Net




More information about the Snort-devel mailing list